Results 1 to 2 of 2

Thread: iSync Connector Requirements?

  1. #1
    Join Date
    Dec 2006
    Posts
    2
    Rep Power
    9

    Default iSync Connector Requirements?

    Installer doesn't recognize the hard drive to install.

    I have admin rights. OSX G4 PPC os ver 10.3.9

    Is the OS or Processor not supported?

  2. #2
    Join Date
    Oct 2006
    Posts
    115
    Rep Power
    9

    Default 10.4 only

    The iSync Connector uses the SyncServices framework which was introduced in Tiger (10.4). The iSync Connector cannot be used on machines that are running anything older than 10.4.

Similar Threads

  1. How do I get a copy of the iSync connector?
    By escoles in forum CalDAV / CardDAV / iSync
    Replies: 8
    Last Post: 01-05-2011, 06:36 AM
  2. iSync, Entourage, Global Access List
    By bokeh in forum CalDAV / CardDAV / iSync
    Replies: 5
    Last Post: 04-08-2008, 05:57 PM
  3. [SOLVED] iSync issues (calendar sync hangs)
    By mbd in forum CalDAV / CardDAV / iSync
    Replies: 17
    Last Post: 06-11-2007, 12:36 PM
  4. iSync Connector / Apple Address Book Problems
    By jrosen in forum CalDAV / CardDAV / iSync
    Replies: 11
    Last Post: 04-16-2007, 04:40 PM
  5. Zimbra Apple iSync Beta
    By KevinH in forum CalDAV / CardDAV / iSync
    Replies: 47
    Last Post: 03-23-2006, 08:04 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •